
const whiskers = require('whiskers');

module.exports = { register: app => {
    app.router.get("/", (req, res) => {
        let context = app.routerUtils.commonRenderInfos();
        context.page_title += " - Dashboard";
        context.sources = [];
        res.end(whiskers.render(require('../templates/index.js'), context));
    });
}};

